@charset "utf-8";
/* CSS Document */

#news{
	width: 100%;
	height: auto;
	overflow:hidden;
	margin: 0 auto;
	padding: 30px;
	font-size: 0.9em;
	background-color: #fff;
}
#news h2{
	font-size: 1.5em;
	line-height: 1em;
	display: inline-block;
	vertical-align: top;
	margin-right: 50px;
	margin-top: 3px;
}

#news span{
	font-size: 0.8em;
}

#news ul{
	list-style: none;
	display: inline-block;
	width: 100%;
}
#news li{
	margin-bottom: 20px;
}

#news li div{
    display: inline-block;
} 

#news .day{
	width: 80px;
}
#news li p{
	display: inline-block;
	overflow-wrap: break-word;
	word-wrap: break-word;
	width: 100%;
	padding-left: 
	vertical-align: top;
}

@media screen and (max-width: 640px) {
	#news h2{
		font-size: 1.5em;
		line-height: 1em;
		vertical-align: top;
		margin-right: 50px;
		margin-top: 3px;
		margin-bottom: 10px;
	}

	#news span{
		font-size: 0.8em;
		display: none;
	}
	#news{
		width: 90%;
		height: auto;
		margin: 0 auto;
		background-color: #fff;
		padding: 30px;
		font-size: 0.9em;
	}
	#news li p{
		overflow-wrap: break-word;
		word-wrap: break-word;
		width: 100%;
		vertical-align: top;
		margin-bottom: 15px;
	}
}